<?php

/**
* Template Name: Blog No Sidebar
 * @package retbo
 */

get_header();
?>

<!-- blog-area start -->
<section class="blog-area pt-120 pb-80">
    <div class="container">
        <div class="row">
            <div class="col-xl-8 offset-xl-2 col-lg-10 offset-lg-1">	
				<?php
					$page = ( get_query_var( 'page' ) ? get_query_var( 'page' ) : 1 );
					$paged = ( get_query_var( 'paged' ) ? get_query_var( 'paged' ) : $page );
					$wp_query = new WP_Query( array(
						'post_type' => 'post',
						'paged'     => $paged,
						'page'      => $paged,
					) );
				if ( $wp_query->have_posts() ) : ?>

						<?php
						/* Start the Loop */
						 while ( $wp_query->have_posts() ) : $wp_query->the_post();
							global $post; ?>
							<?php

							/*
							 * Include the Post-Type-specific template for the content.
							 * If you want to override this in a child theme, then include a file
							 * called content-___.php (where ___ is the Post Type name) and that will be used instead.
							 */
							get_template_part( 'template-parts/content', 'bdevselement' ); 

							?>
											
						<?php
						endwhile;
						?>
						
		               	<div class="basic-pagination basic-pagination-2 mb-40">
		               		<?php retbo_pagination('<i class="fas fa-angle-double-left"></i>', '<i class="fas fa-angle-double-right"></i>', '', array('class' => '')); ?>
		                </div>
		                
					<?php
				else :

					get_template_part( 'template-parts/content', 'bdevselement' );

				endif;
				?>

        	</div>

        </div>
    </div>
</section>

<?php
get_footer();
